.headerLogin {
    alignment: right;
    margin: 1em 0;
}

.btn {
    background: #fff;
    border: 2px solid #2b3940;
    border-radius: 5px;
    color: #2b3940;
    font-family: "Kumbh Sans", sans-serif;
    font-size: 14px;
    font-weight: 700;
    padding: 10px 20px;
    margin: 0 2px;
    position: relative;
    text-transform: uppercase;
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
    transition: all 0.3s ease-in-out;
}

.btn:hover {
    background: #2b3940;
    color: #fff;
    border-color: #2b3940;
}